4
votes
2answers
454 views

pgfopts error when installing ytableau

I am trying to install ytableau.sty, following the directions here and here, and in the ytableau README. I am running TexShop 2.47 on OS X 10.6. Here's a walkthrough of what I've done, although I ...